/*
Theme Name: Humanum Child
Theme URI: http://human-rights.themerex.net/
Template: humanum
Author: ThemeREX
Author URI: http://themerex.net/
Description: Humanum is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Tags: flexible-header,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,full-width-template,microformats,post-formats,theme-options,threaded-comments,translation-ready
Version: 1.0

*/

@font-face {
	font-family: 'Bookmania_Regular';
	src: url('/wp-content/themes/humanum-child/fonts/Regular.eot');
	src: local('☺'), url('/wp-content/themes/humanum-child/fonts/Regular.woff') format('woff'), url('/wp-content/themes/humanum-child/fonts/Regular.ttf') format('truetype'), url('/wp-content/themes/humanum-child/fonts/Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Bookmania_SemiBold';
	src: url('/wp-content/themes/humanum-child/fonts/SemiBold.eot');
	src: local('☺'), url('/wp-content/themes/humanum-child/fonts/SemiBold.woff') format('woff'), url('/wp-content/themes/humanum-child/fonts/SemiBold.ttf') format('truetype'), url('/wp-content/themes/humanum-child/fonts/SemiBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.header_overlay h1 { font-family: 'Bookmania_SemiBold';}